import java.io.*;
import java.util.*;
import java.io.File;
/**
 * Created by IntelliJ IDEA.
 * User: m09aya
 * Date: 07.10.2009
 * Time: 17:19:23
 * To change this template use File | Settings | File Templates.
 */
public class P {
    public static void main (String[]args) throws Exception {
                   Scanner s = new Scanner (new File ("sequence.in"));
                   PrintWriter p = new PrintWriter (new File ("sequence.out"));
        int n = s.nextInt();
        int a = 1; int k =1;
        p.print(a+" ");
           for (int i=1; i<n; i++){
             a = a+k;
             k++;
             p.print (a+" ");  
           }




        s.close();
        p.close();
    }
}
